Subject: RE:Product Issue #Ref 20250301003427074
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Mar 2025 08:20:37 -0800

Hello Michaela,

Thank you for reaching out.

May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

I ordered a set of towels last week. I received them and through them in the wash before use. Upon taking them out, one of them is already fraying on the edges and with continue use will come unraveled. I have purchased and used other towels from Madison Park
and have not had this issue so I think this is a sewing error on this towel.

Please let me know if I can get a replacement. Thanks,
Michaela Sadlowski

Sent from my iPhone